This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 91246 - (JFSUTILS) fsck.jfs not included in rescue mode
(JFSUTILS) fsck.jfs not included in rescue mode
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: jfsutils (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-20 09:47 EDT by Wouter Liefting
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-04 17:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wouter Liefting 2003-05-20 09:47:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; H010818)

Description of problem:
fsck.jfs is not included in the Red Hat 9 rescue mode.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot into rescue mode (boot: linux rescue)
2.fsck.<TAB> only lists fsck.ext2 and fsck.ext3

    

Actual Results:  fsck.ext2 fsck.ext3

Expected Results:  fsck.ext2 fsck.ext3 fsck.reiserfs ext2.jfs

Additional info:

fsck.reiserfs is also not included but reiserfsck is. So that's only a symlink 
that is missing. I will log another bug for that one.
Comment 1 Jeremy Katz 2004-03-04 17:24:33 EST
fsck.jfs exists in FC1

Note You need to log in before you can comment on or make changes to this bug.